Subject: Trainer Candidate - kanishka Kaur
From: kanishka Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jan 2023 01:57:41 -0500

| | Tech Support Test

Name | kanishka Kaur
E-mail | [email-masked]
Phone Number | (110085) 7982519578
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Marg | Trainee cum Technical Writer | Present | 21275
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I am working as an Trainer where i provide training to Candida for pitching the customer over call for our product how to talk to the customer and audit the technical contents of the Software.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my experience most difficult situation was when I have given the task on priority to Audit the contents but we fall short of the staff and i have to give priority to the specific contents what to be audit on priority or what can be delay.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when Custom service follow all the parameters of quality and satisfy customer need but great customer service is when our satisfied customer give reference of our product to other and our customer is having confidence on our product.
What according to you makes you a good candidate for this position? | I have also worked as an technical support agent so i am aware about the customer behaviour and reaction in every situation and i am also aware about quality parameters.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |